<?php
$z[0]=Array("field","福海甜菜,福海甜菜介绍,福海县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","甜菜种植福海县从90年代开始种植甜菜，并建立了福海糖厂，破产后于2001年新组建的股份制民营企业三合食品有限责任公司。公司的组建带动了农牧民种植甜菜的积极性，在阿勒泰地区就带动近3000户农民种植甜菜，农户平均种植30亩甜菜，可创利11000元，种植户人均",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","福海甜菜_福海县特产福海甜菜",358,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　甜菜种植\n</p><p>　　从90年代开始种植甜菜，并建立了福海糖厂，破产后于2001年新组建的股份制民营企业三合食品有限责任公司。公司的组建带动了农牧民种植甜菜的积极性，在地区就带动近3000户农民种植甜菜，农户平均种植30亩甜菜，可创利11000元，种植户人均增收约300元。2006年，全县种植甜菜面积2.24万亩。甜菜是该县农牧民种植的重要经济作物和一项主要的增收渠道。",549,930);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140527/14011I3242Q30-24H1.gif",932,1017);
$z[7][4]['name']="litpic";

?>